{
  "name" : "cadMyDC",
  "owner" : "admin",
  "canRead" : [
    "all"
  ],
  "canWrite" : [
  ],
  "isTemplate" : false,
  "isLibrary" : false,
  "category" : null,
  "description" : "MyDC Controls of Equivalence by Charles-Arthur DAVID",
  "version" : "1.5",
  "firstDayOfWeek" : 0,
  "loadExternalConfig" : false,
  "protected" : false,
  "loadViewerLocale" : false,
  "defaultWidth" : 1,
  "defaultHeight" : 1,
  "vendor" : "",
  "componentName" : "",
  "widgetFile" : "index.dg5",
  "uiWidgets" : "",
  "defaultTheme" : ""
}
